Loading...
Searching...
No Matches
ranges::views::reverse_fn Struct Reference
Inheritance diagram for ranges::views::reverse_fn:

## Public Member Functions

template<typename Rng > requires viewable_range<Rng> && bidirectional_range<Rng>
constexpr reverse_view< all_t< Rng > > | operator() (Rng &&rng) const

## Related Symbols

(Note that these are not member symbols.)
constexpr view_closure< reverse_fn > | reverse {}